body{
	width: 100%;
	height: 666px;
	background: url(../img/banner.png) no-repeat center top;
}
.box{
	width: 100%;
	padding-top: 666px;
	background: url(../img/bg.png) no-repeat center 730px;
}
img{
	display: block;
}
.nav{
	width: 100%;
	height: 76px;
	background: #fdbb4b;
	margin-bottom: 60px;
}
.nav_inner{
	width: 1000px;
	margin: 0 auto;
}
.nav_inner a{
	font-size: 20px;
	line-height: 76px;
	margin: 0 51px;
	color: #e53a14;
	font-weight: bold;
}
.nav_inner a:hover{
	color: #fff;
}
.section1{
	width: 100%;
	background: url(../img/bg_01.png) no-repeat center top;
}
/*视频*/
.spnr,.news{
	width: 1120px;
	margin: 0 auto;
}
.spnr .left,.spnr .right{
	float: left;
	margin-top: 60px;
}
.spnr .left{
	width: 580px;
	height: 380px;
	background: #333333;
}
.spnr .right{
	width: 500px;
	margin-left: 30px;
}
.spnr .right h3{
	font-size: 24px;
	font-weight: bold;
	color: #1102db;
	text-align: center;
	height: 80px;
	line-height: 80px;
}
.spnr .right p{
	font-size: 18px;
	line-height: 34px;
	color: #5b6870;
}
/*视频*/
.lm{
	width: 1000px;
	height: 145px;
	margin: 40px auto 60px;
	text-align: center;	
}
.lm img{
	display: inline-block;
}
.xy,.lj{
	width: 1000px;
	margin: 0 auto;
}
.xy ul{
	margin-left: -50px;
}
.xy li{
	width: 300px;
	float: left;
	font-size: 16px;
	margin-left: 50px;
}
.xy li .top{
	width: 300px;
	height: 180px;
	position: relative;
}
.xy li .top p{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: rgba(0,0,0,.5);
}
.xy li .top p a{
	color: #FFFFFF;
}
.xy ol{
	margin-top: 20px;
}
.xy ol li{
	height: 40px;
	line-height: 40px;
	margin-left: 0px;
}
.xy ol li i{
	float: left;
	width: 10px;
	height: 13px;
	background: url(../img/point.png) no-repeat center top;
	margin-top: 14px;
	margin-right: 10px;
}
.xy ol li a:hover{
	color: #D92727;
}
.lj .left,.lj .right{
	float: left;
}
.lj .left{
	width: 540px;
}
.lj .left p{
	width: 540px;
	height: 56px;
	line-height: 56px;
	background: #d92727;
	text-align: center;
	font-size: 18px;
}
.lj .left p a{
	color: #FFFFFF;
}
.lj .right dl{
	width: 430px;
	margin-left: 30px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.lj .right dt{
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 36px;
}
.lj .right dd{
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.lj .right dt a:hover{
	color: #D92727;
}
.footer{
	width: 100%;
	height: 100px;
	background: #fdbb4b;
	margin-top: 80px;
}
.footer p{
	width: 1000px;
	margin: 10px auto;
	text-align: center;
	color: #222;
}
